textimate.admin:
  title: 'Overview'
  route_name: textimate.admin
  base_route: textimate.admin

textimate.list:
  title: 'List'
  route_name: textimate.admin
  parent_id: textimate.admin

textimate.settings:
  title: 'Settings'
  route_name: textimate.settings
  base_route: textimate.admin

textimate.settings_library:
  title: 'Global'
  route_name: textimate.settings
  parent_id: textimate.settings
